<?php
	!defined('IN_MANAGE') && exit('Access Denied!');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>后台管理登录</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<style type="text/css" rel="stylesheet" >
	body {background:#F8F8F8;margin-top:150px;font-family:'Verdana','宋体';outline:none}
	form,input,table,tr,td{margin:0px; padding:0px; font-size:12px;outline:none; background-color:}
	a {color:#175796;text-decoration:none;}
	a:hover {color:red;text-decoration:none;}
	label {font-size:12px;}
	table {background:#fff;border:3px solid #f0f0f0;width:450px; margin:0px auto}
	td,th {font-size:14px;color:#000;}
	th {background:#1A5A8D;height:50px;color:#fff;}
	td {padding:0;height:30px;}
	.input {width:150px;border:1px solid;border-color:#666 #ccc #ccc #666;font-size:14px;padding:3px;margin-top:5px;}
	.yzm {width:80px;border:1px solid;border-color:#666 #ccc #ccc #666;font-size:14px;padding:3px;margin-top:5px;}
	.button {padding:5px 10px; font-size:14px; cursor:pointer}
	.copyright {border-top:1px solid #ccc;color:#666;background:#fbfbfb;font-size:11px;text-align:center;padding:10px 0;}
</style>
<script language="javascript" src="statics/ui-jquery/jquery-1.8.3.js"></script>
<script language="javascript" type="text/javascript">
	function killerror()
	{
		return true;	
	}
	window.onerror=killerror;
	$(document).ready(function(){
		$('#username').focus();
		var w=window.screen.width;
		$('#w').val(w);
		
		$('#adminlogin').submit(function(){
			if($.trim($('#username').val())=='')
			{
				$('#username').css("border-color","#ff9900");
				$('#username').focus();
				return false;
			}
			else
			{
				$('#username').css("border-color","");
			}

			if($.trim($('#password').val())=='')
			{
				$('#password').css("border-color","#ff9900");
				$('#password').focus();
				return false;
			}
			else
			{
				$('#password').css("border-color","");
			}
			
			if($.trim($('#inputcheckcode').val()).length!=<?php echo $LA['captcha_length'];?>)
			{
				$('#inputcheckcode').css("border-color","#ff9900");
				$('#inputcheckcode').focus();
				return false;
			}
			else
			{
				$('#inputcheckcode').css("border-color","");
			}
			return true;
		})
	});
</script>
</head>
<body>
<form action="" autocomplete="off" method="post" name="adminlogin" id="adminlogin" onSubmit="return checklogin();">
<input type="hidden" name="do_submit" value="1" />
<input type="hidden" name="w" id="w" value="1366" />
	<table cellspacing="0" align="center">
		<tr><th colspan="3">管理员登录</th></tr>
		<tr>
			<td align="right" width="116">管理账号：</td>
			<td colspan="2"> <input name="username" type="text"  class="input" id="username" ></td>
		</tr>
		<tr>
			<td align="right">管理密码：</td>
			<td colspan="2"><input name="password" type="password" class="input" id="password" ></td>
		</tr>
		<tr>
			<td align="right">登录验证：</td>
			<td width="92"><input name="inputcaptchar" type="text" class="yzm" id="inputcheckcode" ></td><td width="230" valign="bottom"><?php echo getcaptcha(0);?></td>
		</tr>
		<tr>
			<td></td>
			<td style="padding:8px 0px" colspan="2">
			<input type="submit" value="登 录" class="button" />
			<input type="button" value="取 消" class="button" onclick="window.location.href='<?php echo LA_PATH;?>'" />
			</td>
		</tr>
		<tr><td colspan="3" class="copyright">这是一个毕业设计 &copy; 2015-<?php echo date('Y');?></td></tr>
	</table>
</form>
</body>
</html>